# Visualization
TKService
SelectBasics

# SelectBasics_SequenceNodeOfSequenceOfOwner Class Reference

`#include <SelectBasics_SequenceNodeOfSequenceOfOwner.hxx>`

## Public Member Functions

| SelectBasics_SequenceNodeOfSequenceOfOwner (const Handle(SelectBasics_EntityOwner)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_SelectBasics_EntityOwner & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_SelectBasics_EntityOwner | myValue

## Constructor & Destructor Documentation

SelectBasics_SequenceNodeOfSequenceOfOwner::SelectBasics_SequenceNodeOfSequenceOfOwner | ( | const Handle(SelectBasics_EntityOwner)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const SelectBasics_SequenceNodeOfSequenceOfOwner::Handle | ( | Standard_Type |  | ) | const

Handle_SelectBasics_EntityOwner& SelectBasics_SequenceNodeOfSequenceOfOwner::Value | ( |  | ) | const

## Field Documentation

Handle_SelectBasics_EntityOwner SelectBasics_SequenceNodeOfSequenceOfOwner::myValue `[private]`

The documentation for this class was generated from the following file:

- SelectBasics_SequenceNodeOfSequenceOfOwner.hxx